[El-errata] ELSA-2009-1529 Moderate: Enterprise Linux 4 samba security update

Errata Announcements for Enterprise Linux el-errata at oss.oracle.com
Tue Oct 27 17:53:43 PDT 2009


Enterprise Linux Security Advisory ELSA-2009-1529

https://rhn.redhat.com/errata/RHSA-2009-1529.html

The following updated rpms for Enterprise Linux 4 have been uploaded to 
the Unbreakable Linux Network:

i386:
samba-3.0.33-0.18.el4_8.i386.rpm
samba-client-3.0.33-0.18.el4_8.i386.rpm
samba-common-3.0.33-0.18.el4_8.i386.rpm
samba-swat-3.0.33-0.18.el4_8.i386.rpm

x86_64:
samba-3.0.33-0.18.el4_8.x86_64.rpm
samba-client-3.0.33-0.18.el4_8.x86_64.rpm
samba-common-3.0.33-0.18.el4_8.i386.rpm
samba-common-3.0.33-0.18.el4_8.x86_64.rpm
samba-swat-3.0.33-0.18.el4_8.x86_64.rpm

ia64:
samba-3.0.33-0.18.el4_8.ia64.rpm
samba-client-3.0.33-0.18.el4_8.ia64.rpm
samba-common-3.0.33-0.18.el4_8.i386.rpm
samba-common-3.0.33-0.18.el4_8.ia64.rpm
samba-swat-3.0.33-0.18.el4_8.ia64.rpm


SRPMS:
http://oss.oracle.com/el4/SRPMS-updates/samba-3.0.33-0.18.el4_8.src.rpm


Description of changes:

[3.0.33-0.18.el4]
- Security Release, fixes CVE-2009-1888, CVE-2009-2813, CVE-2009-2948 
and CVE-2009-2906
- resolves: #526658




More information about the El-errata mailing list